How to install liblexical-failure-perl on Debian 9 (Stretch)